﻿/* PRINT ##################################################################################### */
@media print {

body {
	background: none;
	background-color: #fff;
	color: #555;
}

h1, h2, h3, h4, h5 {
	color: #777;
}

}



/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1281px) {

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1280px) {

}



/* IPAD QUER ##################################################################################### */
@media screen and (max-width: 1024px) {

#image4 .mobile-site {
	display: block !important;
}

.toolbar-wrapper {
	top: 495px !important;
}

}


/* TABLET HOCH ##################################################################################### */
@media screen and (max-width: 820px) {

#toplink {
	display: none !important;
}

h1, h2 , h3,
.result-title {
}

#maininfo img {
	clear: both;
	height: auto !important;
	width: 100% !important;
}

.kontakt-left,
.kontakt-right {
	width: 48%;
}

.formular {
	padding-right: 10px;
}

.cols-2 .item {
	margin-top: 30px;
    width: 100%;
}

.toolbar-wrapper {
    position: absolute !important;
}

.toolbar {
    max-width: 980px;
    position: absolute;
    width: auto;
}

.toolbar ul.menu li .submenu ul li.mobile {
	display: block;
}

}


/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 570px) {

#image1,
#image2,
#image3,
#image4,
#header-image,
#content-head,
#header-wrapper,
#image-wrapper  {
	display: none !important;
}

body {
	background: url("../../images/background-mobile.jpg") no-repeat scroll center top transparent;
}

h1, h2, h3, .result-title {
    font-size: 24px;
}

.site header {
    background: none;
}

#agecheck {
	-webkit-transform: translateX(-50%) scale(1);
	-moz-transform: translateX(-50%) scale(1);
	-ms-transform: translateX(-50%) scale(1);
	-o-transform: translateX(-50%) scale(1);
	transform: translateX(-50%) scale(0.7);
}


.answer p, .answer a {
    font-size: 12px;
    line-height: 14px;
}

#logo {
	top: 10px;
}

#logo, #logo img {
	height: auto !important;
	max-width: 200px;
}

.toolbar-wrapper {
	height: auto !important;
    top: 0 !important;
}

#maininfo img {
	clear: both;
	height: auto !important;
	width: 100% !important;
}

#topmenu {
	left: 10px;
	margin: 0;
	position: absolute;
	top: 5px;
}

#topmenu ul.menu li.level_1 a {
	font-size: 10px;
}

#sprachen {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 500;
}

#content-wrapper {
    background: none;
    padding-top: 0;
}

.home #content,
.site #content {
    margin-top: 180px;
}


/* Smartphone Standards */

.kontakt-left,
.kontakt-right {
	width: 100%;
}

#logo {
    right: auto;
}


.divider {
    width: 90%;
}

#toolbar-wrapper {
    height: 140px;
}

#content {
    margin-top: 180px;
}

.segment .prodimage {
	float: none !important;
	margin: 0 auto;
    width: 90%;
}

.segment .prodinfo {
    margin-top: 20px;
    width: 100%;
}

.segment .prodinfo p.features {
    margin-bottom: 5px;
}

#maininfo img.left,
#maininfo img.right,
#maininfo img.rightkl {
    float: none !important;
    margin: 0 0 15px 0 !important;
    width: 100% !important;
}




/* Mobile Navigation */

a.mobile-nav {
	background: transparent url("../../images/site/menutab-mobile.png") no-repeat center top;
	cursor: pointer;
	display: block;
	height: 35px;
	padding: 10px 20px 0 20px;
	position: absolute;
	right: 10px;
	text-align: center;
	text-decoration: none;
	top: 65px;
	width: 14px;
	z-index: 999;
}

#toolbar-wrapper {
	height: auto !important;
	position: absolute !important;
	top: 0 !important;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar {
	background: none;
	background-color: #81acd6;
	clear: both;
	height: auto;
	left: 0;
	margin: 110px 0 0 0;
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
}

.toolbar.active {
	max-height: 100%;
}

.toolbar .menu {
	float: none !important;
	padding: 0;
	text-align: center;
}

.toolbar ul.menu li.level_1 {
	border-bottom: 1px dashed #ccc;
	display: inline-block;
	height: auto;
    padding: 5px 0;
	position: relative !important;
    text-align: center;
	width: 100%;
}

.toolbar ul.menu li.level_1.last {
	border-bottom: none;
	padding-bottom: 10px;
}

.toolbar .menu li.level_1 a {
	background: none;
	color: #fff;
    font-size: 22px;
	left: 0;
	letter-spacing: 4px;
    padding: 0;
	position: relative !important;
	right: 0;
	text-shadow: none;
	top: 0 !important;
	width: 100%;
}

.toolbar ul.menu .submenu {
	background: none;
	border: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	bottom: auto !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	display: none;
	left: 0;
	margin: 0;
	position: relative !important;
	top: 0 !important;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	width: 100%;
	z-index: 999;
}

.toolbar ul.menu li .submenu ul {
	position: relative !important;
}

.toolbar ul.menu li .submenu ul li {
    padding: 3px 0;
}

.toolbar .menu li .submenu ul li a {
	background: none;
	color: #fff;
	letter-spacing: 1px;
	padding: 0;
	text-shadow: none;
	width: 100%;
}


}
